body {

}

.nav-link {
    transition: .35s;
}
.navbar {
    box-shadow: 0px 0px 10px 0px #00000042;

}
.bg_header {
    background: #ffffff;
}

.img-login {
    width: 30px;
}
.nav > li > form > button.logout:hover {
    color: #000;
}
.user__header-hover {
    position: relative;
}



.user__header-hover:hover:after {
    content: 'Выйти';
    position: absolute;
    background: #ffffff;
    padding: 5px 8px;
    top: 0;
    right: -50%;
    /*box-shadow: 0 0px 8px 0px #00000078;*/
    border: 1px solid #999;
    border-radius: 8px;

}
.user__header-hover:hover:before {
    content: '';
    border: 6px solid transparent;
    border-right: 6px solid #404e4080;
    position: absolute;
    right: 17%;
    top: 13px;
}
.form__cabinet--wrap {
    display: flex;
    justify-content: space-between;
}

.inp_new {
    float: none !important;
    width: 100%;
}
.form__cabinet--right, .form__cabinet--left {
    width: 48%;
}
.form__button {
    text-align: center;
    margin-top: 20px;
}
.help-block {
    color: red;
}
/** {*/
    /*outline: 1px solid red;*/
/*}*/

.btn__blue {
    background: #336FC2;
}
.button_archive {
    transition: .35s;
}
.button_archive:hover {
    color: #ffffff;
    text-decoration: none;
    transition: .35s;
    transform: scale(1.1);
}
.ck-form__wrap {
    display: flex;
    justify-content: space-between;
}
.ck-form__left, .ck-form__right {
    width: 48%;
}
.ck-form__wrap .form-group {
    width: 100%;
}
.ck-form__wrap .field-ck-comment .form-control{
    height: 124px;
    min-height: 124px;
    max-height: 124px;
    min-width: 100%;
    max-width: 100%;
}
.ck-form__wrap .form-group {
    width: 100%;
}

.btn__save-ck {
    display: block;
    margin: auto;
    margin-top: 30px;
}
